# destine, destined, destiny, predestined #

## Definition: ##

The term "destiny" refers to what will happen to people in the future. If someone is "destined" to do something, it means that what that person will do in the future has been decided by God.

* When God "destines" a nation for wrath, this means that he has decided or chosen to punish that nation because of their sin.
* Judas was "destined" for destruction, which means that God had decided that Judas would be destroyed because of his rebellion.
* Every person has a final, eternal destiny, either in heaven or in hell.
* When the writer of Ecclesiastes says that everyone's destiny is the same, he means that all people eventually die.

## Translation Suggestions: ##

* The phrase "destine you for wrath" could also be translated as "decided that you will be punished" or "determined that you will experience my wrath."
* The figurative expression "they are destined for the sword" could be translated as "God has decided that they will be destroyed by enemies who will kill them with swords" or "God has determined that their enemies will kill them with swords."
* The phrase "you are destined for" could be translated using a phrase like "God has decided that you will be."
* Depending on the context, "destiny" could be translated as "final end" or "what will happen in the end" or "what God has decided will happen."

(See also: [captive](../other/captive.md), [everlasting](../kt/eternity.md), [heaven](../kt/heaven.md), [hell](../kt/hell.md), [John (the Baptist)](../names/johnthebaptist.md), [repent](../kt/repent.md))

## Bible References: ##

* [1 Thessalonians 05:8-11](rc://en/tn/help/1th/05/08)
* [Ecclesiastes 02:13-14](rc://en/tn/help/ecc/02/13)
* [Hebrews 09:27-28](rc://en/tn/help/heb/09/27)
* [Philippians 03:17-19](rc://en/tn/help/php/03/17)
* [Psalms 009:17-18](rc://en/tn/help/psa/009/017)

## Word Data:##

* Strong's: H2506, H4150, H4487, H4745, H6256, H4507, G5056, G5087
