# enslave, enslaves, enslaved, servant, servants, slave, slaves, slaved, slavery, maidservants #

## Definition: ##

The word for "servant" can also mean "slave" and refers to a person who works for another person, either by choice or by force. The surrounding text usually makes it clear whether a person is a servant or a slave.

* In Bible times, there was less of a difference between a servant and a slave than there is today. Both servants and slaves were an important part of their master's household and many were treated almost like members of the family. Sometimes a servant would choose to become a lifetime servant to his master.
* A slave was a kind of servant who was the property of the person he worked for. The person who bought a slave was called his "owner" or "master." Some masters treated their slaves very cruelly, while other masters treated their slaves very well, as a servant who was a valued member of the household.
* In ancient times, some people willingly became slaves to a person they owed money to in order to pay off their debt to that person.
* In the Bible, the phrase "I am your servant" was used as a sign of respect and service to a person of higher rank, such as a king. It did not mean that the person speaking was an actual servant.
* In the Old Testament, God's prophets and other people who worshiped God were often referred to as his "servants."
* In the New Testament, people who obeyed God through faith in Christ were often called his "servants."
* Christians are also called "slaves to righteousness," which is a metaphor that compares the commitment to obey God to a slave's commitment to obey his master. 

(See: [Metaphor](rc://en/ta/man/translate/figs-metaphor))

(See also: [commit](../other/commit.md), [enslave](../other/enslave.md), [household](../other/household.md), [lord](../kt/lord.md), [obey](../other/obey.md), [righteous](../kt/righteous.md), [serve](../other/serve.md))

## Bible References: ##

* [Acts 04:29-31](rc://en/tn/help/act/04/29)
* [Acts 10:7-8](rc://en/tn/help/act/10/07)
* [Colossians 01:7-8](rc://en/tn/help/col/01/07)
* [Colossians 03:22-25](rc://en/tn/help/col/03/22)
* [Genesis 21:10-11](rc://en/tn/help/gen/21/10)
* [Luke 12:47-48](rc://en/tn/help/luk/12/47)
* [Mark 09:33-35](rc://en/tn/help/mrk/09/33)
* [Matthew 10:24-25](rc://en/tn/help/mat/10/24)
* [Matthew 13:27-28](rc://en/tn/help/mat/13/27)

## Examples from the Bible stories: ##

  __*[06:01](rc://en/tn/help/obs/06/01)__ When Abraham was very old and his son, Isaac, had grown to be a man, Abraham sent one of his __servants__ back to the land where his relatives lived to find a wife for his son, Isaac.
  __*[08:04](rc://en/tn/help/obs/08/04)__ The __slave__ traders sold Joseph as a __slave__ to a wealthy government official.
  __*[09:13](rc://en/tn/help/obs/09/13)__ "I (God) will send you (Moses) to Pharaoh so that you can bring the Israelites out of their __slavery__ in Egypt."
  __*[19:10](rc://en/tn/help/obs/19/10)__ Then Elijah prayed, "O Yahweh, God of Abraham, Isaac, and Jacob, show us today that you are the God of Israel and that I am your __servant__."
  __*[29:03](rc://en/tn/help/obs/29/03)__ "Since the __servant__ could not pay the debt, the king said, 'Sell this man and his family as __slaves__ to make payment on his debt.'"
  __*[35:06](rc://en/tn/help/obs/35/06)__ "All my father's __servants__ have plenty to eat, and yet here I am starving."
  __*[47:04](rc://en/tn/help/obs/47/04)__ The __slave__ girl kept yelling as they walked, "These men are servants of the Most High God. 
  __*[50:04](rc://en/tn/help/obs/50/04)__ Jesus also said, "A __servant__ is not greater than his master."

## Word Data:##

* Strong's: H5288, H5647, H5649, H5650, H5657, H7916, H8198, H8334, G1249, G1401, G1402, G2324, G3407, G3411, G3610, G3816, G4983, G5257
