# serve, serves, served, serving, service, services, eyeservice #

## Definition: ##

The term "serve" means to do things to help other people. It can also mean to "worship."

* In the context of a person serving guests, this term means "care for" or "serve food to" or "provide food for."
* When Jesus told the disciples to "serve" the fish to the people, this could be translated as, "distribute" or "hand out" or "give." 
* The term "service" refers to the act of serving. It can also be used to refer to a "meeting" of Christians as they worship God together.
* The term "serve" can also be translated as "minister to" or "work for" or "take care of" or "obey," depending on the context.
* To "serve God" can be translated as to "worship and obey God" or to "do the work that God has commanded."
* To "serve tables" means to bring food to people who are sitting at tables, or more generally, to "distribute food."
* People who teach others about God are said to serve both God and the ones they are teaching.
* The apostle Paul wrote to the Corinthian Christians about how they used to "serve" the old covenant. This refers to obeying the laws of Moses.
* Now they "serve" the new covenant. That is, because of Jesus' sacrifice on the cross, believers in Jesus are enabled by the Holy Spirit to please God and live holy lives.
* Paul talks about their actions in terms of their "service" to either the old or new covenant. This could be translated as "serving" or "obeying" or "devotion to."

(See also: [covenant](../kt/covenant.md), [law](../kt/lawofmoses.md), [servant](../other/servant.md))

## Bible References: ##

* [2 Timothy 02:3-5](rc://en/tn/help/2ti/02/03)
* [Acts 06:2-4](rc://en/tn/help/act/06/02)
* [Genesis 25:23](rc://en/tn/help/gen/25/23)
* [Luke 04:8](rc://en/tn/help/luk/04/08)
* [Luke 12:37-38](rc://en/tn/help/luk/12/37)
* [Luke 22:26-27](rc://en/tn/help/luk/22/26)
* [Mark 08:7-10](rc://en/tn/help/mrk/08/07)
* [Matthew 04:10-11](rc://en/tn/help/mat/04/10)
* [Matthew 06:22-24](rc://en/tn/help/mat/06/22)

## Word Data:##

* Strong's: H327, H3547, H4929, H4931, H5647, H5656, H5673, H5975, H6399, H6402, H6440, H6633, H6635, H7272, H8104, H8120, H8199, H8278, H8334, G1247, G1248, G1398, G1402, G1438, G1983, G2064, G2212, G2323, G2999, G3000, G3009, G4337, G4342, G4754, G5087, G5256